﻿

/***************************    *********************************************************
smaller than 1032
*************************************************************************************/

@media screen and (max-width: 1200px) { /* smaller screens */
    .MyCartInnerSubWrapper {
        width: auto !important;
        padding: 5px !important;
    }

    .UserDetailWrapper {
        width: 250px;
        float: right;
    }

    .KTBodyWrap > .row-fluid .KTBodyPane8 {

        float:none !important;
        width:95%!important;
    }


    .KTBodyWrap > .row-fluid .KTBodyPane4 {
        float:none !important;
        margin:0 auto !important;
        width:286px !important;
    }

    .KTBodyWrap {
    
        overflow-x:hidden;
    
    
    } 

}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width: 1100px) {

    
}



/***************************    *********************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) { /* Ipads Landscape */
    .SpeedyDropDown .nav > li > a {
        padding: 0 6px;
    }

    .FreightNotice {
        width: 85%;
   margin: 0 auto; 
  display: block;
    }

    .Checkout_Info_Wrapper_left, .Checkout_Info_Wrapper_right, .Checkout_SaveAs_Inner{
        width:95% !important;
        padding:0px 0px 0px 3% !important;
        margin-bottom:15px;
    }

    .Checkout_btns_Wrapper {
        float:left;
    }

    .Checkout_SaveAs_Inner {
        float:none;
        text-align:center;
        height:auto !important;
          padding: 5px 0 !important;
    }

    .Checkout_Info_Wrapper_right table td:first-child {
        display:none;
    }
    .OrderDetailsTable {
        width:95% !important;
    }

        .OrderDetailsTable tr > td:first-child , .OrderDetailsTable tr > td:last-child{
            width:100% !important;
            display:block;
        }

    
    
    .MyCartTotal {
        width:10% !important;
    }
    .MyCartRemove {
        width:100% !important;
        text-align:left !important;
    }

    .MenuCartSummeryPane {
        width: 99% !important;
    }

    .loginWrapper {
  height: 150px;
  width: 200px;
  float: right;
}
    .MainMenuPane {
        width:100%;
    }

    .megaCSS3menu li {
          padding: 10px 5px 4px 5px !important;
    }

   
}


/************************************************************************************
smaller than 795
*************************************************************************************/
@media screen and (max-width: 795px) { /* Ipad Portrait*/

    .notforsmalltablet {
        display:none !important;
    }
    .SpeedyDropDown .nav > li > ul.subs {
        background-color: #ffffff;
        color: #333333;
        border-top: none;
        position: relative;
    }

    


    .Mbmenu .nav ul.subs {
        border-top: none;
    }

    .nav ul.subs {
        position: relative;
        top: 0;
        width: 100%;
    }

    ul.Dropdown {
        width: 100%;
        float: left;
        padding: 0;
        border: none;
        border-radius: 0;
    }

    .Mbmenu .Dropdown li {
        padding: 0;
        border: 0;
        background: none;
    }

    ul.Dropdown a, ul.Dropdown li {
        float: left;
        width: 100%;
    }

    .Mbmenu .Dropdown li a {
        margin-left: 5%;
        width: 95%;
    }

    .Mbmenu .nav li a {
        line-height: 40px;
        border-top: none;
        padding: 0;
        border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
    }

    .Mbmenu .nav li a {
        padding: 0px 15px 0px 15px;
        color: #000;
    }

    .Dropdown > li > a {
        padding: 5px 10px;
    }

    ul.Dropdown a, ul.Dropdown li {
        float: left;
        width: 100%;
    }

    .nav li > a {
        width: 93% !important;
        margin-bottom: 0px !important;
        padding: 0px 15px 0px 20px !important;
    }

    

    .nav li.current > a {
        border-radius: 0px;
        color: #FFFFFF;
    }

    .nav, .nav ul {
        padding-bottom: 0px;
        background: #ffffff;
    }

    .Mbmenu .nav li a {
        padding: 0px 15px 0px 15px;
        color: #000;
    }

    .js-clingify-locked #Logo a > img {
        padding: 0px 0;
    }

    .js-clingify-placeholder {
        height: 100% !important;
    }

    h2.MTtitle {
        padding: 15px;
    }

    h4.MBtitle {
        padding: 15px;
    }

    .MenuList li {
        padding-left: 15px;
    }

        .MenuList li a {
            text-align: left;
        }

    .panel_button {
        top: -50px !important;
    }

    .MobileNavPane {
        display: block !important;
    }

    #Mmenu > ul {
        box-shadow: 0px 2px 12px #333333;
        -moz-box-shadow: 0px 2px 12px #333333;
        -webkit-box-shadow: 0px 2px 12px #333333;
        -ms-box-shadow: 0px 2px 12px #333333;
        -o-box-shadow: 0px 2px 12px #333333;
    }

    .nav, .nav ul {
        padding-bottom: 0px;
        background: #ffffff;
    }

    .Mbmenu .nav > li {
        float: none;
        width: 100%;
        margin: 0;
    }

    .nav > li {
        float: left;
        text-align: left;
        -moz-transition: all 300ms ease-in-out 0s;
        -ms-transition: all 300ms ease-in-out 0s;
        -o-transition: all 300ms ease-in-out 0s;
        -webkit-transition: all 300ms ease-in-out 0s;
        transition: all 300ms ease-in-out 0s;
        list-style: none;
    }

    .Mbmenu .nav li a {
        line-height: 40px;
        
        padding: 2px;
        border: 1px solid rgba(0, 0, 0, 0.2);
        border-radius:25PX;
    }

    .SpeedyDropDown .nav > li > a {
        padding: 0 2px;
    }

    .SpeedyDropDown .nav > li > a {
        padding: 0 4px;
    }

    .Mbmenu .nav li a {
        padding: 0px 15px 0px 15px;
        color: #000;
    }

    .nav li.current > a {
        border-radius: 0px;
        color: #FFFFFF;
    }

    .nav li > a {
        width: 93% !important;
        margin-bottom: 0px !important;
        padding: 0px 15px 0px 20px !important;
    }

    .MyCartInnerSubWrapper {
        display:none;
    }

    .MyCartInnerHolder div {
        font-size:10px !important;
    }

    .MyCartPart {
        padding-left:5px !important;
    }
    .Header_PhonePane {
        float: left;
        width: 60%;
        height: 60px;
    }

    .MBMenuBtn {
        float: left;
        width: 29%;
        height: 60px;
    }

    .header_phone {
        margin-top: 5px !important;
        line-height: 36px !important;
        background-size: 24px !important;
        font-size: 16px !important;
        float: right;
    }
    
    .UserDetailWrapper {
        width: 80%;
        margin: 15px auto;
    }
    .MainMenuPane {
        display: none !important;
    }

    .SearchNote {
        font-size:11px;
    }

    .SaveCart_Table .button_std{
        font-size:10px !important;
    }

    .ViewLink_wrapper {
        width:130px !important;
    }
    .SavedCartCtrlLine {
        width:100%;
        display:inline-block;
        margin-bottom:3px;
    }
    .SavedCartWrapper {
        width:95% !important;
        padding-left:2.5%;
    }
    .ForTabletBelow_inline {
        display:inline !important;
    }

    .loginWrapper .dnnFormMessage {
          position: relative !important;
            width: 85% !important;
            margin: 0 auto !important;
    }
    
    .recentlyProductImgHolder img{
        height:auto !important;
    }


    .MenuWrapper {
    
        display:none;
    
    }

    
    .KingTonyWrap .MBMenuBtn {
        width: 100% !important;
        text-align: center;
    }

    .KingTonyWrap .navbar-toggle {
            float: none !important;
            margin:20px auto 10px;
            background: #3352a4;
    }

    .KingTonyWrap .SpeedyDropDown .nav {
    
        background-color:#070A11;
    }

        

   

    .Catalogue_Wrap {
        float: none !important;
        width: 95% !important;
        margin: 20px 2%;
        }


}



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) { /* SmartPhones*/


    .row-fluid [class*="span"] {
        overflow: hidden;
    }

    .brand_list {
        margin: 0 auto;
        width: 95%;
    }

    .notformobile_tablecell {
        display: none !important;
    }

    .OnlyForMobile {
        display: block !important;
    }

    .Header_PhonePane {
        width: 70%;
    }


    .RangeProductsTable {
        font-size: 10px;
    }

    .GridView {
        font-size: 10px;
    }

    .OrderSummary {
        float: left !important;
        margin-left: 3%;
        width: 95%;
    }

    .BulkOrderWrapper {
        width: 95% !important;
        padding-left: 3%;
    }

    .dnnTooltip .dnnFormHelpContent {
        width: 300px !important;
    }

    .PagingBtns {
        width: 100px;
        margin: 5px auto !important;
    }

    .showX_Wrapper {
        text-align: center;
        margin: 5px auto !important;
    }

    .SectionWrapper {
        float: left;
        width: 100%;
    }

    .SortByWrapper, .Paging, .PagingBtns {
        text-align: center;
    }

    .ViewAsGrid, .ViewAsList, .btn_print {
        float: none !important;
    }

    .FilteredListPagingWrapper {
        height: 100px !important;
    }

    .ProductDisplayGrid {
        width: 85% !important;
        padding: 3% !important;
        margin: 20px auto !important;
        float: none !important;
        overflow: hidden;
    }

    .ProductImageGroup, .img-swap {
        width: auto !important;
        height: auto!important;
        max-width:270px;
    }

        .ProductDisplayGrid div {
            float: left;
            width: 100%;
        }

    .ProductDisplayGridOrder {
        margin: 5px 0px;
    }

    .dnnFormMessage span {
        margin-left: 10px;
        word-break: break-word;
        width: 95%;
        display: inline-block;
    }

    .ModWillStrohlContentSliderC {
        display: none;
    }

    .loginWrapper {
 
        
    }


    #dnn_lblDisplayName span {
        display: inline-block;
        width: 100%;
    }




    .SearchTitle, .SearchNote, .HeaderSeperator, .MainMenuPane {
        display: none !important;
    }

    .brand_list div {
        width: 30% !important;
    }

    .CategoryPicHolder {
        width: 95%;
        margin: 0 auto;
        float: none;
    }

        .CategoryPicHolder:nth-child(3n) {
            margin: 0 auto !important;
        }

    #FooterWrapper .row-fluid [class*="span"] {
        padding: 0px !important;
        height: auto !important;
        width: 80%;
        margin: 5px auto;
    }

    #FooterWrapper .withleftborder {
        border: none !important;
    }

    .ProductDisplayGrid {
    }



    .PriceModeSwitch {
        position: relative !important;
        float: none !important;
        top: 0px !important;
        overflow: hidden;
        margin: 5px auto;
        width: 90% !important;
    }

    #Breadcrumb {
        width: 94%;
        display: block;
        margin: 0 auto;
        float: none;
    }

    .RelateProductSV .relatedProductRow, .RelateProductSV td .recentlyProductRow {
        margin: 2.5px auto !important;
        width: 90% !important;
    }

    .lblLogTime {
        display: block;
        width: 94%;
        margin: 0 auto;
    }

    .FilterOptionsHolder {
        width: 100% !important;
    }

    .ProductImagesHolder, .ProductInfoHolder, .Dashbord_Info, .Dashboard_Contact, .EmailSettingWrapper {
        width: 90% !important;
        margin: 5px auto;
    }

        .Dashbord_Info td > .dnnLabel {
            text-align: left;
        }

    .ProductDisplayFormQtyAndCustom table td, .ProductDisplayFormQtyAndCustom table tr {
        display: block;
        width: 100%;
        overflow: hidden;
    }

    .ProductDisplayForm_Qty, .ProductDisplayForm_Btn {
        float: left;
        width: 50% !important;
    }

        .ProductDisplayForm_Btn .DetailsButton {
            width: auto !important;
        }

    .ProductDisplayAddToCartButton {
        line-height: 1em;
    }

        .ProductDisplayAddToCartButton .ProductDisplayAddToCartButtonInnerLeft, .ProductDisplayAddToCartButton .ProductDisplayAddToCartButtonInner {
            width: 100%;
        }

    .AddtoOrdersWrapper {
        text-align: left;
        line-height: 1em;
    }

    .ItemCountHolder .ItemCountOneThird {
        width: 100%;
        text-align: center;
        margin: 3px;
    }

    .ui-dialog {
        max-width: 90% !important;
    }

    .ProductRangeHeadingCode, .ProductRangeLineCode {
        width: 15% !important;
    }

    .contact_listwrapper, .contact_mapwrapper, .contact_info {
        width: 95% !important;
        padding: 0px 0px 0px 5% !important;
    }

    .ReoccuringOrderTable {
        font-size: 10px !important;
    }

    .ReoccuringOrderCell_Name {
        display: none !important;
    }

    .SaveCart_Table .button_std {
        border: none !important;
        background: none !important;
        font-size: 10px !important;
        box-shadow: none !important;
        float: left;
    }

        .SaveCart_Table .button_std:hover {
            color: #f58220 !important;
        }

    .AutocompleteHolder_Text, .autocomplete {
        width: 300px !important;
    }

    .UpdateCartFromListWrapper {
          float: none;
  width: 50%;
  overflow: hidden;
  margin: 0 auto;
    }

    .pnlButtonWithCartType {
          float: none;
  width: 80%;
  margin: 0 auto;
    }

    .ProductDisplayList div{
        padding:0px 1% 0px 0px !important;
        font-size:10px !important;
    }
    .ProductDisplayGridImageHolder {
        height:270px !important;
    }

    .KingTonyWrap .MenuWrapper {
        display:none;
    }

    .KTBodyPane8, .KTBodyPane4 {
        width: 90% !important;
        margin: 10px auto !important;
        float: none !important;    height: auto !important;
    }

    .KingtonyHPStactic {
        width:90% !important;
        margin:0px auto !important;
    }


    
}

}

@media screen and (max-width: 360px) {
}
